html,
body {
    height: 100%;
}

.carousel,
.item,
.active {
    height: 100%;
}

.carousel-inner {
    height: 100%;
}


.fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


a:visited, a:focus{
  color:white !important;
}

#franpara{
color:#fff; font-size:20px;
}


#franh2{
  font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif; font-size:50px; color:#fff;
}

.animateblock {
  padding: 8px 0;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 1s linear;
  -moz-transition: all 1s linear;
  transition: all 1s linear;
}

.animateblock.animated {
  opacity: 1;
}

/* animation transition styles */
.animateblock.left {
  margin-left: -2%;
}
.animateblock.left.animated {
  margin-left: 12%;
}

.animateblock.right {
  display: block;
  margin-left: 100%;
}
.animateblock.right.animated {
  margin-left: 70%;
}

.animateblock.top {
  display: block;
  width: auto;
  text-align: center;
  margin-top: -25px;
}
.animateblock.top.animated {
  margin-top: 50px;
}

.animateblock.btm {
  display: block;
  width: auto;
  text-align: center;
  margin-top: 25px;
}
.animateblock.btm.animated {
  margin-top: 0;
}

.animateblock.centerleft {
  display: block;
  width: auto;
  text-align: center;
  margin-right: -10%;
}
.animateblock.centerleft.animated {
  margin-right: 0;
}

.animateblock.centerright {
  display: block;
  width: auto;
  text-align: center;
  margin-left: -10%;
}
.animateblock.centerright.animated {
  margin-left: 0;
}

.animateblock.center {
  margin-left: 2%;
}
.animateblock.center.animated {
  margin-left: 42%;
}

.animateblock.size {
  display: block;
  width: 10%;
  text-align: center;
}
.animateblock.size.animated {
  width: 100%;
  height: 100%;
}
.animateblock.size img {
  max-width: 100%;
  height: auto;
}

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-caption{
  color:#c5003e;
  font-size:30px;
  margin-right:-50%;
  margin-bottom: 10%;

  text-shadow:none;
}

.carousel-caption span{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:45px;
}

#kidscaption{
  color:#fff;
  font-size:30px;
  margin-right:50%;
  margin-bottom: 0%;
  text-shadow:none;
    width:300px;
}

#wingscaption{
  color:#c5003e;
  font-size:30px;
  margin-right:50%;
  margin-bottom: 5%;
  text-shadow:none;
    width:300px;
}

#nuggetscaption{
  color:#c5003e;
  font-size:30px;
  margin-right:20% !important;
  margin-bottom: 5%;
  text-shadow:none;

}

.coccap{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:30px;
  text-align:center;
  width:350px;
  position: relative;
  margin:0;
margin-top:45px;
color:#fff;
}

.concapinf{
  color:#fff;
  width:350px;
  text-align:center;
  position: relative;
  margin:0;
    font-size:20px;
    margin-top: 5px;
}

#mailtopwrap{
  position:fixed; z-index:20000; background-color:#c5003e; width:350px; height:150px; right:0; top:100px;
}

#mailtopwrapfran{
  position:relative; z-index:20000; background-color:#c5003e; width:300px; height:150px;
}

.coccapfra{
	font-family:'Conv_Cultivated Mind - Local Brewery Bold',Sans-Serif;
  font-size:30px;
  text-align:center;
  width:300px;
  position: relative;
  margin:0;
margin-top:40px;
color:#fff;
padding-top:45px;
}

.concapinffra{
  color:#fff;
  width:300px;
  text-align:center;
  position: relative;
  margin:0;
    font-size:23px;
    margin-top: 5px;
}

.mailtopfra{
  text-decoration: underline;
  color:#fff;
  padding: 2px;
  margin-top: 3px;
}

.mailtopfra:hover{

    color:#ffcd33 !important;
    cursor: pointer;
    text-decoration: none;
}

.francolor{
  background-color: #343434;
}

#mailcon{
  position:fixed; z-index:30000; background-color:#231f20; width:50px; height:50px; right:150px; top:83px; border-radius:50px;
  background-image: url(../img/mailcon.png); background-size: 100% 100%;
}

#mailconfran{
  position:fixed; z-index:30000; background-color:#231f20; width:50px; height:50px; left:125px; top:320px; border-radius:50px;
  background-image: url(../img/mailcon.png); background-size: 100% 100%;
}

.mailtop{
  text-decoration: underline;
  color:#fff;
  padding: 2px;
  margin-top: 3px;

}

.fontsize{
  font-size:25px;
}

.mailtop:hover{

    color:#ffcd33;
    cursor: pointer;
    text-decoration: none;
}

.frantexthold{
  background-color:transparent; width:550px; height:600px; position:absolute; top:50%; margin-top:-300px; left:50%; margin-left:-500px;
}


@media (min-width: 481px) {
  .navigation {
    list-style: none;
    padding: 0;
  }
  .navigation li {
    display: inline-block;
  }
  .navigation li:not(:first-child):before {
    content: '| ';
  }
}
